<?php
$title = 'Фотографии товара';
include_once($_SERVER["DOCUMENT_ROOT"].'/php/style/head.php');
admin(3);
$_GET['id'] = abs($_GET['id']);
$query = $db->query("SELECT * FROM `products` WHERE `id`='".$_GET['id']."'");
if($query->num_rows==0){
	header('location:/admin');
}
$query = $db->query("SELECT * FROM `products_images` WHERE `id_product`='".$_GET['id']."'");
if($query->num_rows == 0){
	?>
	Изображения у товара отсутствуют<br>
	<?
}
while($image = $query->fetch_assoc()){
	?>
	<a href="/files/images/products/<?=output($image['image'])?>"><img src="/files/images/products/<?=output($image['image'])?>" alt="<?=output($image['description'])?>" headth="300" width="300"></a>
	[<a href="/admin/products/photos/<?=$_GET['id']?>/delete/<?=$image['id']?>">Удалить изображение</a>]
	<br><br>
	<?
}
?>
<a href="/admin/products/photos/<?=$_GET['id']?>/add">Добавить изображение</a>
<?
include_once($_SERVER["DOCUMENT_ROOT"].'/php/style/foot.php');
?>